Subject: Re: [PATCH] 2.6.3 pcnet32.c fix link reporting for non-mii devices

From: Thomas Munck Steenholdt <[email-masked]>
Date: Tue, 24 Feb 2004 06:34:07 +0100

Thomas Munck Steenholdt wrote:
> 
> 
> Hi there
> 
> If this is a repost, then i'm sorry! I didn't get it myself!
> 
> I'd like to make sure we get this patched in the pcnet32 driver!
> 
> If you'll need me to do the patch for another version of the pcnet32.c 
> file, let me know!
> 
> Best regards
> 
> Thomas

Oh, and if I should submit the patch somewhere else to get it in, please 
let me know where/how to submit!

Thomas